SDL_HINT_VIDEO_X11_VISUALID(3)

NAME
SDL_HINT_VIDEO_X11_VISUALID - A variable forcing the visual ID used for X11 display modes.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_X11_VISUALID SDL_VIDEO_X11_VISUALID"

DESCRIPTION
This hint should be set before initializing the video subsystem.

AVAILABILITY
This hint is available since SDL 3.2.0.